Subject: (ngtrans) IPv6 Tunnel Broker now publishd as info RFC 3053

From: Bob Fink <[email-masked]>
Date: Thu, 08 Feb 2001 07:28:18 -0800

I'm pleased to announce that the ngtrans wg, the IESG and the RFC Editor 
have finished work on the IPv6 Tunnel Broker Informational RFC and it has 
just been published as RFC 3053. This ngtrans project is now completed.

You can find ngtrans project info at:

<http://www.6bone.net/ngtrans/ngtrans_project-status.html#BROKER>

RFC info is below.

Thanks to all authors and other implementors for all their work! Tools 
based on this RFC are serving early IPv6 users well.

Bob

=====================================================================
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 3053
>
>         Title:      IPv6 Tunnel Broker
>         Author(s):  A. Durand, P. Fasano, I. Guardini, D. Lento
>         Status:     Informational
>         Date:       January 2001
>         Mailbox:    [email-masked], [email-masked],
>                     [email-masked], [email-masked]
>         Pages:      13
>         Characters: 27336
>         Updates/Obsoletes/SeeAlso:  None
>
>         I-D Tag:    draft-ietf-ngtrans-broker-06.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3053.txt
>
>
>The IPv6 global Internet as of today uses a lot of tunnels over
>the existing IPv4 infrastructure.  Those tunnels are difficult to
>configure and maintain in a large scale environment.  The 6bone has
>proven that large sites and Internet Service Providers (ISPs) can do
>it, but this process is too complex for the isolated end user who
>already has an IPv4 connection and would like to enter the IPv6
>world.  The motivation for the development of the tunnel broker model
>is to help early IPv6 adopters to hook up to an existing IPv6 network
>(e.g., the 6bone) and to get stable, permanent IPv6 addresses and DNS
>names.  The concept of the tunnel broker was first presented at
>Orlando's IETF in December 1998.  Two implementations were
>demonstrated during the Grenoble IPng & NGtrans interim meeting in
>February 1999.
>
>This memo provides information for the Internet community.  It does
>not specify an Internet standard of any kind.  Distribution of this
>memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.echo
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc3053
>
><ftp://ftp.isi.edu/in-notes/rfc3053.txt>
-end